[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBEdit.WMKillFocus

Ensures that the liked dataset is updated when the modified control loses input focus.

## Declaration

Source position: dbctrls.pp line 205

`protected procedure TDBEdit.WMKillFocus(`
`var Message: TLMKILLFOCUS`
`); message;`

## Arguments

`Message` |  | Window message handled for the control.

## See also

TCustomEdit.WMKillFocus |  | Handles the LM_KILLFOCUS message for the control.